/*
 * Body
 */
body {
  font-size:11px;
  font-family:Verdana,Georgia,Garamond,Arial,Helvetica,Sans-serif;
  color: #404040;
  background-color:#fefed9;
  /*
  background-image:url('../images/body_bg.png');
  background-repeat:repeat-x;*/
  /* We need centered text-align for centering to work in IE */
  /*text-align: center;*/
  margin:0;
  padding:0;
}

div#menu {
  font-size:1em;
  color:#404040;
  background-color:#efaede;
  padding:1px;
  text-align:center;
  width:45%;
  margin-right:auto;
  margin-left:auto;
}
div#menu ul {
  
}
div#menu li {
  display:inline;
  list-style-type:none;
  padding-right:2em;
}

div#menu a {
  text-decoration:none;
}

div#container {
  /* Need to reset centering done above for IE */
  text-align:left;
  margin-left:auto;
  margin-right:auto;
  width:75%;
  margin-bottom:10px;
  margin-top:10px;
}
div#content {}
div#content div.item {
   /* padding:0.1em 0.7em 0.1em 0.7em; */
   margin-bottom:0.5em;
   color:#000000;
   border-bottom:1px dashed #ef88aa;
}
#about {color:#000000; background-color:#ffeeee; padding:1em; border:1px solid #ffaaaa;}
div#content h1 {
  font-size:1.5em;
  border-bottom:1px solid #dfef7e;
  margin-bottom:1.1em;
}
div#content h1.icon {
  padding-left:23px;
  background-position:center left;
  background-repeat: no-repeat;
}
.home {
  background-image: url(../icons2/house.png);
}
.about {
  background-image: url(../icons2/tux.png);
}
.bookmarks {
  background-image: url(../icons2/link.png);
}
.photos {
  background-image: url(../icons2/photo.png);
}
.academic {
  background-image: url(../icons2/book.png);
}
.projects {
  background-image: url(../icons2/cog.png);
}
.resume {
  background-image: url(../icons2/page.png);
}
.blog {
  background-image: url(../icons2/pencil.png);
}
div#content h2 {
  font-size:1.1em;
}
div#content p a:link, div#content p a:active, div#content ul a:link, div#content ul a:active{
	text-decoration: none;
    border-bottom: 1px dotted #333333;
	color: #666666;
}
div#content p a:visited, div#content a:visited {text-decoration:none; border-bottom: 1px dotted #333333; color:#444444;}
div#content p a:hover, div#content ul a:hover {text-decoration:none; border:none; color:#888888; }
div#content div.column {width:40%;float:left;margin:1em;}
div#content div.extra {width:15%;float:left;margin:1em;}
a[rel*="external"] {
  padding-right:12px;
  background-image: url('../icons2/external_link.png');
  background-position: center right;
  background-repeat:no-repeat;
}
div#heading {
  height:75px;
  padding:5px 3px 5px 5px;
  border: 1px solid #000000;
  border-top: 7px solid #000000;
  text-align:left;
  background-color:#be1607; /*#000000;/*#ff8f55; /*ee7e44; /*#cc5c22; /*#eeaa99; /*#77aadd;*/
  background-image:url('../images/amritbday_laugh.jpg');
  background-position:bottom left;
  background-repeat:no-repeat;
  text-align:left;
}

div#heading-text,div#heading-byline {
  color:#ffffff;
  background-color:transparent;
  font-size:25px;
  margin-left:115px;
}
div#heading-text {
  font-family:Georgia,Garamond,Times,serif;
  font-size:25px;
}
div#heading-byline {
  font-size:13px;
  font-family:Arial,sans-serif;
}
div#heading p,div#heading-byline p {
  margin:0;padding:0;
}

div#heading a:link, div#heading a:active, div#heading a:hover, div#heading a:visited {
  text-decoration:none;
}

#leftpane, #extremerightpane {
  padding: 0px 0px 0px 0px;
  color: #000000;
  background-color: #ffffff;/* #eeeeee; /*#e3e3dd;*/
  border: solid 1px #000000;
}

#extremerightpane {
  float:right;
  width:18%;
  font-size:12px;
  margin-top:15px;
}
#extremerightpane div.item {
  margin:3px 3px 3px 3px;
}
/*
 * Left pane
 */
#leftpane {
  float:left;
  /*position:absolute;*/
  width: 114px;
  font-size:1em;
  color:#404040;
  border-top:none;
}

#leftpane h1, #extremerightpane h1 {
  margin: 0 0 0 0;
  font-size:1em;
  font-family: Verdana, Arial, serif;
  background-color: #be3729; /*#be1607; /*#000000; /*#ff8f55; /*#ee7e44; /*#77aadd;*/
  color:#ffffff;
  /*border-bottom: solid 2px #aaaaaa;*/
  padding: 5px 0 5px 5px;
}

#leftpane ul {
  margin-top: 5px;
  margin-bottom: 10px;
  padding: 0;
}

#leftpane li {
  padding: 5px 0px 0px 13px;
  list-style-type: none;
  font-size: 0.9em;
  margin: 0px 0px 0px 3px;
}

/* IE bug: For IE's eyes only */
/* This is to make sure each li is not too to the right */
* html #leftpane li {
padding-left: -50px;
margin: 0 0 0 -50px;
ma\rgin: 0 0 0 -50px;
}
#leftpane a
{
  font-family: Arial, Verdana, Sans-serif;
  color: #000000;
  background-color: transparent;
  font-size: 14px;
  text-decoration: none;
  font-weight: bold;
}
#leftpane a:link, a:active {
  color:#626344; 
  text-decoration: none;
}

#leftpane a:visited {
 color:#737455;
  text-decoration: none;
}
#leftpane a:hover {
  text-decoration:none;
  color:#848566; 
}

/*
 * Right pane
 */
#rightpane {
  margin-left:115px;
  padding: 3px 17px 5px 10px;
  /* padding: 3px 145px 5px 10px;*/
  border: solid 1px #000000;
  border-top: none;
  background-color: #ffffff;
  font-size: 1em;
}
/* This is to make sure each rightpane is not too narrow in IE */
* html #rightpane {
padding-right: 5px; padding-\right:5px;
}

#rightpane h1, #rightpane h1 a:link, #rightpane h1 a:active, #rightpane h1 a:visited, #rightpane h1 a:hover{
  width: 100%;
  margin: 5px 5px 5px 5px;
  font-family: Arial, Verdana, sans-serif;
  font-size: 1.35em;
  font-weight: bold;
  text-align: left;
  /* border-bottom: solid 2px #cc5c22;*/
  padding: 0px 5px 2px 2px;
  color: #cc5c22;
  background-color: transparent;
}
#rightpane h1 {
  font-family:Georgia, serif;
}
#rightpane div h1.icon {
  padding-left:23px;
  background-position:center left;
  background-repeat: no-repeat;
}
#rightpane h2, #rightpane h2 a:link, #rightpane h2 a:active, #rightpane h2 a:visited, #rightpane h2 a:hover{
  /*width: 100%;*/
  font-size: 1em;
  text-align: left;
  /*color: #ffffff;*/
  border-bottom:2px solid #be3829;
  color: #336699;
  /*background-color: #be3829; /*#be1607; /*#000000; /*transparent;*/
  text-decoration: none;
}
#rightpane h2 {
  /*border-bottom: solid 2px #336699;*/
  /*background-image:url('../icons2/cornerleft.png');*/
  background-position:center left;
  background-repeat:no-repeat;
  padding: 3px 2px 5px 0px;
  margin: 5px 5px 5px 5px;
}
#rightpane h2.collapse {
  border-bottom:none;
}
#rightpane h3, h3 a:link, h3 a:active, h3 a:visited, h3 a:hover{
  width: 100%;
  margin: 5px 5px 5px 5px;
  font-size: 1.01em;
  text-align: left;
  border-bottom: solid 1px #773e88; 
  color: #773e88;
  background-color: transparent;
}

#rightpane h4{
  width: 100%;
  margin: 5px 5px 5px 5px;
  font-size: 1em;
  text-align: left;
  border-bottom: dotted 1px #aaaaaa;
  color: #663399;
  background-color: transparent;
}

#rightpane p{
  width: 100%;
  margin: 5px 5px 5px 5px;
  font-size: 1.1em;
  text-align: left;
  color: #000000;
  background-color: transparent;
}

#rightpane div{
  margin: 5px 5px 5px 5px;
  padding: 5px 5px 0 5px;
}

#rightpane div.item{
  margin-bottom:2px;
  border-bottom: 1px dotted #000000;
}
#rightpane div.item:last-child {
  border-bottom: none;
}
#rightpane div#info{
  border-top: 1px dashed #777777;
  border-bottom: none;
  font-size:0.9em;
  font-style:italic;
  color:#777777;
  text-align:left;
}

#rightpane p a, ul a {
  background-color: transparent;
}
#rightpane p a:link, #rightpane p a:active, #rightpane ul a:link, #rightpane ul a:active{
	text-decoration: none;
        border-bottom: 1px dotted #333333;
	color: #666666;
}
#rightpane p a:visited, #rightpane ul a:visited {text-decoration:none; border-bottom: 1px dotted #333333; color:#444444;}
#rightpane p a:hover, #rightpane ul a:hover {text-decoration:none; border-bottom: 1px solid #333333; color:#888888; }

#rightpane img.imgcaption{
  border:1px solid #999;
  border-right:2px solid #555;
  border-bottom:2px solid #555;
}
#rightpane div.album, #rightpane div.blog{
  text-align:center;
}
#rightpane div.album{
  border:1px dotted #888888;
  width:400px;
  height:237px;
  margin:0;
  padding:0; 
}
#rightpane .loading-image{
  vertical-align:middle;
  width:15px;
  height:15px;
}
#rightpane blockquote{
  margin-left:10%;
  color:#777777;
  /* border-left:2px solid #99ccff;*/
}
#rightpane img.albumimage, #rightpane img.albumimage a:link,
#rightpane img.albumimage a:visited,#rightpane img.albumimage a:active{
  padding:2px 2px 2px 2px;
  border:0;
  background-color:transparent;
}
#rightpane img.albumimage a:hover {
  background-color:#888888;
}
center{
  text-align: center;
}

div.text{
  font-size: 1.1em;
  color: #000000;
  background-color: #ffffff;
}

/*
 * Footer
 */
body div#footer p{
  margin:0;
  font-size:0.9em;
  color:#444444;
  text-align:center;
}
body div#footer p a:active, body div#footer p a:visited {
  text-decoration: none;
  color:#555555;
  border-bottom:1px dotted #555555;
}
body div#footer p a:hover {
  text-decoration: none;
  color:#555555;
  border-bottom:1px solid #555555;
}
a[rel*="external"] {
  padding-right:12px;
  background-image: url('../icons2/external_link.png');
  background-position: center right;
  background-repeat:no-repeat;
}
body span.small
{
  font-size: 0.8em;
}

div.LTwrapper {
 font-size:10px;
}
div.LTheader {
display:none;}
div.LTitem {
 font-size:10px;
 margin-bottom:5px;
}
div.LTprovided{
  font-size:10px;
}
.home {
  background-image: url(../icons2/house.png);
}
.about {
  background-image: url(../icons2/tux.png);
}
.bookmarks {
  background-image: url(../icons2/link.png);
}
.photos {
  background-image: url(../icons2/photo.png);
}
.academic {
  background-image: url(../icons2/book.png);
}
.projects {
  background-image: url(../icons2/cog.png);
}
.resume {
  background-image: url(../icons2/page.png);
}
.blog {
  background-image: url(../icons2/pencil.png);
}
